.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.080000px;}
._0{width:1.512000px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:23.686000px;}
.fs5{font-size:29.588000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.382400px;}
.fs6{font-size:47.371600px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:112.000000px;}
.y6{bottom:25.333449px;}
.y5{bottom:25.996605px;}
.y4{bottom:128.316391px;}
.y3{bottom:146.376024px;}
.y0{bottom:178.847593px;}
.yb{bottom:238.602963px;}
.yc{bottom:243.339354px;}
.ya{bottom:253.005867px;}
.y8{bottom:530.570898px;}
.y9{bottom:536.876060px;}
.y7{bottom:545.274516px;}
.y2{bottom:587.007778px;}
.y1{bottom:621.073986px;}
.h9{height:16.911804px;}
.h7{height:21.125832px;}
.h5{height:29.240000px;}
.h6{height:31.689034px;}
.h8{height:33.823322px;}
.h4{height:40.936000px;}
.h3{height:58.480000px;}
.h2{height:81.872000px;}
.h1{height:467.842592px;}
.h0{height:675.959871px;}
.w1{width:586.506551px;}
.w0{width:956.000000px;}
.x1{left:25.398289px;}
.x3{left:294.292295px;}
.x5{left:323.490328px;}
.x0{left:344.068703px;}
.x4{left:358.938830px;}
.x6{left:388.380323px;}
.x2{left:712.206657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.616487pt;}
._0{width:1.775366pt;}
.fs7{font-size:27.811725pt;}
.fs5{font-size:34.741759pt;}
.fs3{font-size:46.967364pt;}
.fs4{font-size:52.113108pt;}
.fs6{font-size:55.622980pt;}
.fs2{font-size:65.754310pt;}
.fs1{font-size:93.934728pt;}
.fs0{font-size:131.508619pt;}
.y6{bottom:29.746133pt;}
.y5{bottom:30.524800pt;}
.y4{bottom:150.667067pt;}
.y3{bottom:171.872400pt;}
.y0{bottom:210.000000pt;}
.yb{bottom:280.163805pt;}
.yc{bottom:285.725200pt;}
.ya{bottom:297.075467pt;}
.y8{bottom:622.987913pt;}
.y9{bottom:630.391333pt;}
.y7{bottom:640.252667pt;}
.y2{bottom:689.255200pt;}
.y1{bottom:729.255200pt;}
.h9{height:19.857571pt;}
.h7{height:24.805616pt;}
.h5{height:34.333143pt;}
.h6{height:37.208759pt;}
.h8{height:39.714807pt;}
.h4{height:48.066400pt;}
.h3{height:68.666286pt;}
.h2{height:96.132801pt;}
.h1{height:549.333333pt;}
.h0{height:793.701333pt;}
.w1{width:688.666667pt;}
.w0{width:1122.520000pt;}
.x1{left:29.822267pt;}
.x3{left:345.553333pt;}
.x5{left:379.837200pt;}
.x0{left:404.000000pt;}
.x4{left:421.460267pt;}
.x6{left:456.030000pt;}
.x2{left:836.261733pt;}
}
